Subject: RE: [SUA issue 17] IPSP cases.

From: [email-masked]
Date: Thu, 30 Aug 2001 13:27:51 +0300

Brian,

> > Just as SCCP extends the routing facilities of MTP by the 
> ability to route
> > on GT, SUA could just as easily extend the IP routing 
> capabilities by using
> > GTs, hostnames, etc. I'd make no statements about it's 
> necessity if I were
> > you.
> 
> IP already has the ability to route on hostnames and IP 
> addresses.  IP has
> already been extended to use GTTs (ENUM and others).  IP does not need
> either SCCP or SUA to extend it.

As I understood it, Gery meant mor that SUA could take 
advantages of the the above ...

> Gery, I am not advocating an asymetrical model.  All I'm 
> saying is that
> there is a lot missing in the draft for a symetrical one.  If you want
> a symmetrical model, let's go about specifying the stuff that needs to
> be in the draft to support a separate IPSP mode (as distinct from the
> asymmetrical backhaul model which currently exists whether 
> you or I like it or not).  If you want an asymmetrical IPSP model just 
> as the backhaul case, please, tell me how it is supposed to work.

Greg, Ken & I have agreed to work on the IPSP cases for 
M3UA and SUA in chapter 4.  We will try to add more 
supporting text.

John

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]